  /*! Writen  by SCSS */
.sec {
  margin-bottom: clamp(80px, 10%, 120px); }

.item01 {
  max-width: 920px;
  margin: 30px auto;
  display: flex;
  justify-content: space-between;
  align-items: stretch; }
  @media screen and (max-width: 768px) {
    .item01 {
      margin-top: 20px;
      max-width: 500px;
      flex-direction: column;
      grid-gap: 20px 0; } }
  .item01 .zoom_map {
    width: calc(500%/9.2); }
    @media screen and (max-width: 768px) {
      .item01 .zoom_map {
        width: 60%;
        width: 80%;
        margin: 0 auto; } }
  .item01 .pics {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    width: calc(400%/9.2); }
    @media screen and (max-width: 768px) {
      .item01 .pics {
        width: 33%;
        width: 80%;
        margin: 0 auto;
        grid-gap: 20px 0; }
        .item01 .pics > div {
          width: 100%; } }
    .item01 .pics .txt {
      font-size: clamp(13px, 1.06vw, 16px);
      line-height: 1.4;
      margin-bottom: 0.5em; }
      @media screen and (max-width: 768px) {
        .item01 .pics .txt {
          margin-bottom: 1em;
          text-align: center;
          line-height: 1.4; } }
      .item01 .pics .txt.color01 {
        color: #ce204a; }
      .item01 .pics .txt.color02 {
        color: #008cd6; }

.item01_head {
  text-align: center;
  font-size: clamp(24px, 2.72vw, 36px);
  letter-spacing: 0.3em;
  color: #55473a;
  line-height: 1;
  padding-top: clamp(50px, 6.67%, 80px); }
  @media screen and (max-width: 480px) {
    .item01_head {
      font-size: 20px; } }

.map_btn {
  max-width: 600px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  margin-top: 30px; }
  @media screen and (max-width: 480px) {
    .map_btn {
      margin-top: 20px; } }
  .map_btn .map_button {
    font-size: clamp(14px, 1.51vw, 20px);
    width: calc(284% / 6);
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 1;
    gap: 0.41em;
    transition: opacity 0.3s ease-in-out;
    border: 1px solid;
    height: 48px; }
    @media screen and (max-width: 480px) {
      .map_btn .map_button {
        width: fit-content;
        width: 80%;
        margin-top: 20px;
        font-size: 16px;
        padding: 0.83em 1em; } }
    .map_btn .map_button .icon {
      width: auto;
      height: 1.4em;
      fill: #55473a;
      fill: #f54d31;
      line-height: 0; }
      .map_btn .map_button .icon svg {
        display: block;
        height: 100%; }
    @media (hover: hover) {
      .map_btn .map_button:hover {
        opacity: 0.6; } }
    @media screen and (max-width: 480px) {
      .map_btn .map_button.print_button {
        display: none; } }

.map_tel {
  margin-top: 50px; }
  .map_tel .txt1 {
    font-size: clamp(16px, 1.51vw, 20px);
    text-align: center;
    margin-bottom: 0.4em;
    line-height: 1.7; }
    @media screen and (max-width: 480px) {
      .map_tel .txt1 {
        margin-bottom: 1em; } }
  .map_tel .txt2 a {
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1;
    font-size: clamp(26px, 3.63vw, 48px);
    gap: 0 0.25em; }
    .map_tel .txt2 a .icon {
      width: 1.2em; }

@media print {
  .f_link,
  .bnr_area_wrap,
  .head_outer,
  .info_outer,
  .map_btn,
  .breadlist,
  ul.headnavi,
  .gnavi_wrap_outer {
    display: none !important; }

  .inner_head {
    padding-top: 0 !important;
    padding-bottom: 15px; }

  .sec {
    margin-bottom: 0; }

  .inner .map {
    width: 70%;
    margin: 0 auto; }

  .item01 {
    width: 70%;
    margin-bottom: 0; }

  .caption_area {
    padding: 10px 0; }

  footer div.footer {
    padding: 10px !important; }

  .item01_head {
    padding-top: 30px; } }
